.mt-30 {
    margin-top: 30px !important;
}

.mark-main {
    margin-bottom: 85px;
    padding-top: 60px;
}

.mark-main h2 {
    margin-bottom: 25px;
    font-size: 40px;
    color: #ec2527;
    font-weight: 500;
    max-width: 1170px;
    margin: 0 auto 20px;
    text-align: center;
}

.mark-main p {
    font-size: 16px;
    color: #000000;
    max-width: 1170px;
    margin: 0 auto 20px;
    text-align: center;
}

.mark-tab {
    margin-top: 30px;
}

.mark-tab ul.tabs-nav {
    padding: 0px;
    max-width: 1170px;
    margin: 0 auto 10px;
    text-align: center;
}

.mark-tab ul.tabs-nav li {
    display: inline-block;
    margin-right: 20px;
}

.mark-tab ul.tabs-nav li a {
    display: block;
    padding: 10px 30px;
    text-align: center;
    line-height: normal;
    border: 1px solid #ec2527;
    border-radius: 10px;
    font-size: 18px;
    color: #ec2527;
}

.mark-tab ul.tabs-nav li.tab-active a,
.mark-tab ul.tabs-nav li a:hover,
.mark-tab ul.tabs-nav li a:active,
.mark-tab ul.tabs-nav li a:focus {
    background-color: #ec2527;
    color: #ffffff;
}

.galrey-bx ul {
    padding-left: 0px;
    margin-bottom: 0px;
}

.galrey-bx ul li {
    width: 18.5%;
    display: inline-block;
    margin: 20px 10px 0px;
}

.mark-main .col-12.col-sm-12.col-md-12.col-lg-12 {
    padding-left: 0px;
    padding-right: 0px;
}

.pkg-main {
    padding-bottom: 15px;
}

.pkg-main h2 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 40px;
    color: #ec2527;
    font-weight: 500;
}

.pkg-main p.pkg-para {
    font-size: 16px;
    color: #000000;
    text-align: center;
    max-width: 1070px;
    margin: 0 auto 20px;
}

.pkg-bx {
    padding: 35px 20px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 17%);
}

.pkg-bx h3 {
    text-align: center;
    font-size: 29px;
    color: #000000;
    font-weight: 900;
    margin-bottom: 0px;
}

.pkg-bx h4 {
    margin-top: 25px;
    text-align: center;
    font-size: 50px;
    color: #ec2527;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 0px;
}

.pkg-bx h5 {
    text-align: center;
    font-size: 24px;
    color: #000000;
    margin-bottom: 35px;
}

.pkg-bx h6 {
    font-size: 16px;
    color: #000000;
    font-weight: 500;
    margin-bottom: 15px;
}

.pkg-list {
    height: 225px;
    overflow-x: auto;
    margin-bottom: 20px;
}

.pkg-list ul {
    padding: 0px;
}

.pkg-list ul li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
    font-size: 14px;
    color: #000000;
    font-weight: 600;
    width: 100%;
}

.pkg-list ul li:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0;
    color: #ec2527;
    top: 2px;
}

.pkg-chat {
    text-align: center;
}

.pkg-chat a {
    display: inline-block;
    margin-bottom: 20px;
    width: 160px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    background-color: #ec2527;
    border-radius: 12px;
    font-size: 18px;
    color: #ffffff;
}

.pkg-chat p {
    margin-bottom: 0px;
    font-size: 16px;
    color: #000000;
    font-weight: 600;
}

.pkg-bx {
    margin-top: 18px;
}

.pkg-bx:hover {
    background: url(../images/pkg-bg.png) no-repeat;
    background-size: cover;
}

.pkg-bx:hover h3,
.pkg-bx:hover h4,
.pkg-bx:hover h6,
.pkg-bx:hover ul li,
.pkg-bx:hover ul li:before,
.pkg-bx:hover p {
    color: #fff;
}

.pkg-bx:hover .pkg-chat a {
    background-color: #fff;
    color: #ec2527;
}

.pkg-bx:hover .pkg-list::-webkit-scrollbar-track {
    background-color: #aa423b;
}

.pkg-bx:hover .pkg-list::-webkit-scrollbar {
    background-color: #aa423b;
}

.pkg-bx:hover .pkg-list::-webkit-scrollbar-thumb {
    background-color: #ffffff;
}


/* Style the tab */

.tab {
    overflow: hidden;
    /* border: 1px solid #ccc; */
    /* background-color: #f1f1f1; */
    display: flex;
    justify-content: center;
    padding-top: 25px;
}


/* Style the buttons inside the tab */

.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 7px 16px;
    transition: 0.3s;
    font-size: 17px;
    border-radius: 7px;
    margin-right: 15px;
}


/* Change background color of buttons on hover */

.tab button:hover {
    background-color: #ddd;
}


/* Create an active/current tablink class */

.tab button.active {
    background-color: #ec2527;
    color: white;
    border: none !important;
}


/* Style the tab content */

.tabcontent {
    display: none;
    padding: 6px 12px;
    border: none;
    border-top: none;
}


/* THE LEAD FORM */

.form-banner {
    margin-left: auto;
    padding: 30px;
    /* width: 95%; */
    background-color: #ffffff91;
    border-radius: 13px;
    /* box-shadow: 0px 0px 10px 0px rgb(190 20 38); */
    border: 2px white solid;
    z-index: 2;
    width: 80%;
}

.form_body {
    /* padding: 10px 25px 25px 25px; */
}

.form-banner p {
    color: white !important;
    text-align: center;
    background-color: green;
    padding: 5px
}

.form-banner h2 {
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    font-weight: 500;
    margin-bottom: 0px;
}

.form-banner h4 {
    text-align: center;
    color: #ffffff;
    font-weight: 400;
    font-size: 19px;
}

.form-banner h4 a {
    color: #fdc716;
    font-size: 22px;
    font-weight: 900;
}

.form-banner h4 a:hover {
    color: #ffffff;
    text-decoration: underline !important;
}

.form-banner label {
    margin-top: 15px;
    color: #ffffff;
    line-height: normal;
    display: block;
}

.form-banner input[type="text"],
.form-banner input[type="tel"],
.form-banner input[type="email"] {
    width: 100%;
    height: 33px;
    padding: 8px;
    border: 1px #7a7a7aa8 solid;
    border-radius: 4px;
    margin-top: 14px;
    background-color: #ffffff;
    color: black;
    color: #3c3636;
    font-weight: 400;
    font-size: 14px;
}

.form-banner ::placeholder {
    color: #5a5a5a;
    opacity: 1;
    /* Firefox */
}

.form-banner textarea {
    width: 100%;
    height: 60px;
    padding: 10px;
    border: 0px;
    resize: none;
    border-radius: 4px;
    margin-top: 14px;
    background-color: #ffffff;
    border: 1px #272e3e26 solid;
    color: #242424;
    font-weight: 400;
    font-size: 18px;
}

.form-submit {
    text-align: center;
    margin-top: 20px;
}

.form-submit input[type="submit"] {
    cursor: pointer;
    display: inline-block;
    width: 165px;
    height: 65px;
    line-height: 65px;
    text-align: center;
    border-radius: 65px;
    background-color: #ffffff;
    color: #ec2527;
    font-size: 18px;
    border: 0px;
    font-weight: 500;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
}

.form-submit input[type="submit"]:hover,
.form-submit input[type="submit"]:active,
.form-submit input[type="submit"]:focus {
    background-color: #000;
    color: #fff;
}

input[type="submit"] {
    cursor: pointer;
    display: inline-block;
    width: 100%;
    height: 42px;
    line-height: 42px;
    text-align: center;
    border-radius: 4px;
    background-image: linear-gradient(90deg, #813c3c, #db3340);
    color: #ffffff;
    font-size: 22px;
    border: 0px;
    font-weight: 600;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    margin-top: 20px;
}

select {
    width: 100%;
    height: 33px;
    padding-left: 8px;
    border: 1px white solid;
    border-radius: 4px;
    margin-top: 14px;
    background-color: #ffffff;
    color: #3c3636;
}

.form_head {
    /* background: url(img/form_head.png) no-repeat; */
    background-position: center;
    background-size: cover;
    text-align: center;
    padding: 10px 0;
    color: #fff;
    z-index: 1;
}

.form_head h4 {
    margin: 0;
    color: #ffffff;
    text-transform: uppercase;
    background: -webkit-linear-gradient(2deg, #813c3c, #db3340);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 900;
    font-size: 32px;
}

.form_head h5 {
    margin-top: 10px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
}

.h_banner_form {
    width: 100%;
    padding: 30px 35px;
}


/* THE LEAD FORM */

.bg-ebeb {
    background-color: #ebebeb;
}

.grecaptcha-badge {
    width: 70px !important;
    overflow: hidden !important;
    transition: all 0.3s ease !important;
    left: 4px !important;
    z-index: 10;
}

.grecaptcha-badge:hover {
    width: 256px !important;
}

.home-video video {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -2;
    background-size: cover;
}

.home-video:before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #0000006e;
    z-index: -1;
}

.home-video .container {
    z-index: 5;
    position: relative;
    padding-top: 80px;
    padding-bottom: 80px;
}

#processVid-id {
    margin: -61px 0 0;
    position: relative;
    z-index: 1;
    background: #fcfcfc;
}

#process-id {
    background-color: #fcfcfc;
    padding-bottom: 0 !important;
}

.showcase {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    padding: 0 20px;
}

.video-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: var(--primary-color) url('./https://traversymedia.com/downloads/cover.jpg') no-repeat center center/cover;
    z-index: -1;
}

.video-container video {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    z-index: -2;
}

.video-container:after {
    content: '';
    z-index: 1;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    z-index: -1;
}

.showcase-content {
    z-index: 2;
    text-align: left;
}

.skills-main {
    padding: 85px 0px;
}

.skills-main h2 {
    font-size: 40px;
    color: #ec2527;
    line-height: normal;
    text-align: center;
    font-weight: 500;
}

.skills-main p {
    text-align: center;
    font-size: 16px;
    color: #000000;
    max-width: 1070px;
    margin: 0 auto 30px;
    line-height: 35px;
}

.skills-main ul {
    padding: 50px 50px 50px;
    text-align: center;
    box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 36%);
    border-radius: 12px;
}

.skills-main ul li {
    display: inline-block;
    margin: 0px 0px 0px 65px;
}

.skills-main ul li:first-child {
    margin-left: 0px;
}

.skills-main ul li .ultimate-bx h4 {
    margin-bottom: 0px;
    margin-top: 20px;
    font-size: 18px;
    color: #000000;
    text-transform: uppercase;
    font-weight: 500;
}

.skills-main .ultimate-btn {
    margin: 0px;
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: -25px;
}

.skills-main .ultimate-btn a {
    display: block;
    width: 210px;
    height: 85px;
    text-align: center;
    background-color: #ec2527;
    font-size: 18px;
    color: #ffffff;
    padding-left: 30px;
    padding-right: 30px;
    line-height: normal;
    padding-top: 16px;
    margin: 0 auto;
}

.skills-main .ultimate-btn a:hover,
.skills-main .ultimate-btn a:active,
.skills-main .ultimate-btn a:focus {
    background-color: #000;
    color: #fff;
}

titlebox .titlebox {
    color: #fff;
    background: #252222;
    padding: 20px 20px 50px;
    border-radius: 14px;
    position: relative;
    top: -10px;
    background: #1a2868eb;
}

.titlebox h4 {
    display: inline-block;
    width: 51%;
    float: left;
    margin-right: 20px;
    margin: 7px 11px 0 0;
    font-size: 18px;
    font-weight: 600;
    text-align: left;
}

.titlebox h4+p {
    width: auto;
    text-align: left;
    margin-left: 20px;
    /* float: right; */
    margin: inherit;
    color: #fff;
    font-size: 12px;
    line-height: 16px;
}

.row.comboinn {
    padding: 20px 20px 0;
    /* border: 2px solid #d8dfe6; */
    border-radius: 14px;
    box-sizing: border-box;
    text-align: left;
    width: 99%;
    background: #fff;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    transition: all .2s ease-in;
    float: right;
    position: relative;
    /* top: -30px; */
    margin-top: -40px;
    margin-bottom: 10px;
    padding-bottom: 20px;
    margin: -40px auto 10px;
    padding-left: 5%;
    padding-bottom: 0;
}

.row.combobox .titlebox {
    background: #ec2527;
    float: left;
    width: 100%;
    padding: 10px 0 0 0;
    height: 145px;
    border-radius: 14px;
}

.row.combobox .col-md-12 {
    /* margin: 51px 4px 0px; */
    float: none;
    display: inline-block;
    /* width: 32%; */
    padding: 0;
    background: #e9e9e9;
    border-radius: 15px;
}

.row.combobox {
    box-shadow: #9c9c9c8c 0 0 10px;
    margin: 40px 0;
    border-radius: 15px;
}

.row.comboinn .col-md-4 {
    margin: 0;
    background: #fff;
    /* box-shadow: #000 0 0 10px; */
    text-align: left;
    float: left;
}

.pkgbig h2 {
    font-size: 15px;
}

.row.comboinn h5 {
    color: #000000;
    font-size: 17px;
    font-weight: 700;
}

.row.comboinn ul li {
    font-size: 13px;
    color: #000;
    font-weight: 500;
    position: relative;
    line-height: 17px;
    list-style: none;
    padding: 13px 0px 5px 40px;
}

.row.comboinn ul {
    padding: 0;
    margin-bottom: 20px;
}

.row.comboinn ul li:before {
    background: url(../images/price1.png) no-repeat;
    content: '';
    position: absolute;
    top: 14px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 0 0 14px;
}

.row.comboinn .col-md-4>.pkgbig {
    box-shadow: #9c989863 0 0 20px;
    padding: 20px;
    text-align: center;
    border-radius: 15px;
    padding-top: 50px;
    position: relative;
    margin-top: 0;
    /* background: #fff; */
    margin-bottom: 25px;
    background: url(../images/price-bg.jpg);
    background-size: cover;
}

.row.comboinn .col-md-4>.pkgbig span {
    background: #ffe400;
    color: #e90000;
    font-size: 16px;
    letter-spacing: 4px;
    padding: 3px 10px;
    font-weight: 600;
    position: absolute;
    top: 20px;
    left: 0;
}

.row.comboinn .col-md-4>.pkgbig h2 {
    font-size: 37px;
    color: #ffffff;
    margin: 30px 0 20px;
}

.row.comboinn .col-md-4>.pkgbig i+div {
    margin: 15px 0 4px;
    color: white;
}

.row.comboinn .col-md-4>.pkgbig sup {
    font-size: 30px;
    color: #ec2527;
    font-weight: 700;
    display: inline-block;
    top: 0;
    position: relative;
}

.row.comboinn .col-md-4>.pkgbig h3 {
    display: inline-block;
    font-size: 81px;
    color: #ffffff;
    font-weight: 700;
    margin: 0;
    padding: 0;
}

.row.comboinn .col-md-4>.pkgbig strike {
    color: #b7b6b6;
    font-size: 28px;
    font-weight: 600;
    display: inline-block;
    position: relative;
    top: unset;
}

.row.comboinn .col-md-4>.pkgbig i {
    position: relative;
    left: 0;
    font-size: 21px;
    color: #000000;
    bottom: 0;
    font-weight: 700;
}

.row.comboinn .col-md-4>.pkgbig h4 {
    margin: 0;
    background: #fff7b8;
    font-size: 21px;
    color: #000;
    padding: 10px 0;
    font-weight: 700;
    margin: 10px 0;
}

.row.comboinn .col-md-4>.pkgbig small {
    display: block;
    color: #ffffff;
    font-size: 12px;
    font-weight: 600;
}

.row.comboinn .col-md-4>.pkgbig .chat {
    display: block;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 10px;
}

.row.combobox .titlebox h4 {
    font-size: 40px;
    width: 41%;
    text-align: left;
    padding-left: 50px;
    line-height: 34px;
    font-weight: 700;
    color: white;
}

.row.combobox .titlebox h4 i {
    color: #000;
    font-style: italic;
    font-weight: 600;
}

.row.combobox .titlebox h4+p {
    font-size: 22px;
    margin-top: 35px;
    padding: 0;
}

.row.comboinn .col-md-4>.pkgbig a.const-place-order {
    text-align: center;
    padding: 12px 0;
    background: #ec2527;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    display: inline-block;
    font-size: 16px;
    letter-spacing: 0.5px;
    border-radius: 5px;
    width: 49%;
    margin: 20px 0 0;
    border-bottom: 5px solid #000000;
    font-family: 'Poppins', sans-serif;
}

.row.comboinn .col-md-4>.pkgbig a.const-place-order:hover {
    text-decoration: none;
    background: #6f6f6f;
    border-bottom: 5px solid #000000;
}

section#websitescroll .tab img {
    border-top: 20px solid #be1e2d;
    border-left: 20px solid #be1e2d;
    border-radius: 20px;
}

ul.list-img-web img {
    border: none !important;
}

.pt-50 {
    padding-top: 50px;
}

section.mark-main .tabs-item {
    text-align: center;
}

.price1 figcaption {
    width: 100%;
    text-align: center;
}

.inner-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    padding: 40px 0;
}

.title-holder {
    display: table-cell;
    vertical-align: middle;
    height: 55vh;
}

.title-holder h1 {
    font-size: 100px !important;
}

.banner-title {
    text-align: center;
    position: relative;
    height: 55vh;
    display: table;
}

.banner-title:before {
    height: 370px;
    width: 400px;
    position: absolute;
    border: 10px solid #ab1d2a;
    display: block;
    /*content: "";*/
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -1;
    bottom: 0;
    vertical-align: middle;
    top: 20%;
}

.banner-title h2 {
    margin-top: 20px;
}

.inner-bg h2,
.inner-bg h1 {
    color: #fff;
    /*position: relative;z-index: 1;*/
}

.inner-bg h1 {
    font-size: 30px;
    line-height: 37px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 30px 0;
    position: relative;
}

.inner-bg h1 span {
    color: #fff200;
}

.inner-bg h1:after {
    position: absolute;
    content: "";
    border: 16px solid #82151D;
    width: 350px;
    height: 350px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -1;
    top: -150px;
    display: none;
}

.inner-bg a.btn {
    margin-right: 10px;
}

.inner-bg h3 {
    font-size: 4em;
    color: #fff;
    font-weight: 700;
}

.inner-bg h3 strong {
    color: #fff200;
}

.inner-bg p {
    color: #fff;
    margin: 20px 0 30px 0;
    font-size: 18px;
}

.inner-bg ul {
    /*margin: 0 auto 40px;width: 760px;*/
    display: table;
}

.inner-bg ul li {
    display: inline-flex;
    font-size: 16px;
    color: #fff;
    margin: 5px 10px
}

.inner-bg ul li i {
    color: #fff200;
    margin-right: 7px;
    line-height: 28px;
}

.inner-bg a.btn {
    text-transform: uppercase;
    font-size: 16px;
}